### SatNOGS NOAA APT Decoder

`--antenna`: Specify the RX antenna of SDR device

`--bb-gain`: Specify the baseband (BB )gain of the SDR device

`--dev-args`: Set device specific arguments

`--doppler-correction-per-sec`: Doppler corrections per second

`--file-path`: File path of the output audio file

`--if-gain`: Specify the intermediate frequency (IF) gain of the SDR device

`--image-file-path`: File path of the output image file(s)

`--lo-offset`: Local oscillator offset

`--ppm`: Set PPM

`--rf-gain`: Specify the radio frequency (RF) gain of the SDR device

`--rigctl-port`: Specify the listening port of the rigctl daemon (rigctld)

`--rx-freq`: Set the target frequency of the satellite

`--rx-sdr-device`: Specify the RX SDR device. Possible values: ['usrpb200','usrp2','rtlsdr','airspy','hackrf']

`--waterfall-file-path`: File path of the output waterfall data file

`--split-images`: Split the two images contained in the received image. Use 1 for Yes, 0 for No

`--sync`: Synchronize image to the APT training sequence. Use 1 for Yes, 0 for No

`--flip-images`: Rotate images 180 degrees. Use 1 for Yes, 0 for No
